Subject: Re: Mandatory Poster Agency
From: Jeffery Lorencen <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 21 Oct 2013 17:32:47 -0400

As soon as I get it I will let you know.  I tried this afternoon, but
couldnt get with the right people in time.
On Oct 21, 2013 5:20 PM, "Michael B" <[email-masked]> wrote:

> **
> Jeff,
> Let me know as soon as you have a tracking and delivery date on this order.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Jeffery Lorencen <[email-masked]>
> *Sent:* Monday, October 21, 2013 9:49 AM
> *To:* David Ostrovetz <[email-masked]> ; Michael B<[email-masked]>
> *Subject:* Mandatory Poster Agency
>
>  Good Morning Mike:
> I wanted to confirm that we have put in an order for toner and wast toner
> boxes. I have ordered the following:
>
> 5 Black
> 4 Yellow
> 4 Magenta
> 3 Cyan
> 10 Wast toner boxes.
>
> Our confirmation number is 3149-83735
>
>
> Thank You
>  Jeff Lorencen
>
> Named Account Executive
> Konica Minolta Business Services
> *Office (517) 679-1108*
> [email-masked]*
> http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions
> The bitter taste of poor quality remains long after the sweet taste of a
> low price.
> *
> *
>